FEFF_PLOT_DOS(1)

NAME
feff_plot_dos - pymatgen

DESCRIPTION
usage: feff_plot_dos [-h] [-s] [-e] [-o] filename filename1

Convenient DOS Plotter for Feff runs. Author: Alan Dozier Version: 1.0 Last updated: April, 2013

  positional arguments:

filename
    ldos% file set to plot

filename1
    feff.inp input file

  optional arguments:

-h, --help
    show this help message and exit

-s, --site
    plot site projected DOS

-e, --element
    plot element projected DOS

-o, --orbital
    plot orbital projected DOS